Subject: Re: bug#71229: 30.0.50; [PATCH] rename comp-run.el and comp-cstr.el private functions

From: Andrea Corallo <[email-masked]>
Date: Wed, 29 May 2024 11:47:30 -0400

Andrea Corallo <[email-masked]> writes:

> Davide Pola via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
>
>> Hi,
>>
>> Here's a patch to refactor some functions in lisp/emacs-lisp/comp-run.el
>> and lisp/emacs-lisp/comp-run.el .
>>
>> P.S. first time contributing here. I hope I haven't messed up anything in
>> the process.
>>
>> Davide
>
> Hi Davide,
>
> thanks for the patch, ATM I don't see you in copyright.list but AFAIR
> you already started the copyright paperwork with FSF.
>
> Please let me know when the process is completed (or ping me if it's
> stuck) so we can proceed.

Okay I pushed your patch to master with a nit change to the Changelog
entry.

Thanks for picking this up, closing.

  Andrea